﻿.mainPage
{
    width: 100%;
    height: 100%;
    margin-left: 50%;
}
#facebookLoginPanel
{
    position:absolute;
    top: 50%;
    width: 100%;
    text-align: center;
}
#loggedInPanel
{
    position:absolute;
    top: 50%;
    width: 100%;
    text-align: center;
}

/* upsell */
#upsellPanelMain
{
   display:none;
}
#upsellTitle1
{
    margin-top:25px;
    text-align:center;
    font-family:Arial;
    font-size:15px;
    color: #294C7A !important;      /* title */
}
#upsellTitle2
{
    text-align:center;
    font-family:Arial;
    font-size:15px;
    margin-bottom:30px;
    color: #294C7A !important;      /* title */
}
#loginheader
{
    margin-top:15px;
    margin-bottom:15px;
    font-family:Arial;
    font-size:15px;
    font-weight:bold;
    text-align:center;
}
#loginDiv
{
    width:348px;
    height:78px;
}
#facebookLogin a:link
{
    text-decoration: none;
}

/* like div */
#likeDiv
{
    width:350px;
    display:none;
}
#likeHeader
{
    margin-top:10px;
}
#facebookSmallIcon
{
    cursor: pointer;
    margin-left:10px;
    margin-top: 2px;
    background-image: url('../images/small_fb.png');
    width:12px;
    height:12px;
}
#pageTitlePara
{
    margin-left:10px;
    width: 260px;
    word-wrap: break-word;
    max-height: 54px;
}
#youText:hover
{
    cursor:pointer;
    text-decoration: underline;
}
#unlike:hover
{
  text-decoration: underline;
}
.textEllipsis
{
    overflow:hidden;
    white-space:nowrap; 
    text-overflow:ellipsis;
    text-align:center;
}
#commentDiv
{
    padding-top: 7px;
    margin-left:10px;
    margin-right:10px;
    width:100%;
}
#commentTextArea
{
    padding-left:5px;
    margin-right:12px;
    margin-bottom: 5px;
    border:1px solid;
    width:320px;
    height:32px;
    overflow: auto;
    font-family: Arial, sans-serif;
}
#postFeedback
{ 
    float: right;
    margin-right: 21px;
}
.floatLeft
{
    float:left;
}
.cursorHand
{
    cursor:pointer;
}

/* account menu */
#userName
{
    margin-right: 10px;
    float: right;
    height: 30px;
}
#iconUserMenu
{
    width: 14px;
    height: 14px;
    float: left;
    margin-top: 8px;
    margin-bottom: 8px;
    cursor: pointer;
}
.iconUserMenuDefault
{
    background-image: url('../images/buttons/btn_4_default.png');
}
.iconUserMenuSelected
{
    background-image: url('../images/buttons/btn_4_selected.png');
}
.iconUserMenuDefault:hover
{
    background-image: url('../images/buttons/btn_4_focus.png');
}
#userMenu
{
    display: none;
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 1;
    border: 1px solid;
    text-align: right;
    background-color:#FFFFFF;
}
#userMenuNameProfile
{
    float: right;
    margin-right: 10px;
}
#userMenuUserImage
{
    width: 57px;
    height: 57px;
    float: left;
    margin: 10px 10px 0px 10px;
    cursor: pointer;
}
#userNameLinkContainer
{
    cursor: default;
    text-align: right;
    margin: 10px 0px 10px 0px;
}
#editProfileLink
{
    white-space: nowrap;
}
#logoutLinkContainer
{
    margin: 0px 10px 0px 0px;
    height: 20px;
    padding-top: 5px;
}
#userMenuHRLogout
{
    clear: both;
}
#userMenu a 
{
    text-decoration: none;
}
.userMenuHR
{
    border-top: 1px solid;
    margin: 10px 0px 0px 0px;
}
#userImageHeader
{
    width: 24px;
    height: 24px;
    float: left;
    vertical-align: bottom;
    margin: 2px 5px 0px 0px;
    cursor: pointer;
}

/* Error message */
#inValidPageDiv
{
    width:100%;
    height:100%;
    float:left;
    display: none;
}
#invalidPageError
{
    text-align:center;
    margin-bottom:15px;
    word-wrap: break-word;
}
#urlNotSupportedError
{
    text-align:center;
    word-wrap: break-word;
}